Subject: Re: bug#28173: texlive-texmf-minimal not reproducible

From: zimoun <[email-masked]>
Date: Thu, 16 Sep 2021 08:43:14 +0200

Hi,

On Mon, 09 Oct 2017 at 23:39, Ricardo Wurmus <[email-masked]> wrote:
> Ricardo Wurmus <[email-masked]> writes:

>> texlive-texmf-minimal is no longer needed and should be removed, so I
>> think this bug can be closed.
>
> Texlive-texmf-minimal has in fact been removed, but the bug report is
> still valid.  Many of the generated files in TeX Live packages contain
> timestamps and it is not clear which of them may be removed without
> affecting the behaviour of the collection.

What is the status of this old bug [1]?  Since texlive-texmf-minimal had
been removed, what is the reproducer?  i.e., which part is not reproducible?

1: <http://issues.guix.gnu.org/issue/28173>

Cheers,
simon